[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] Python Bindings for Python 2.7



Hello,
          I want to source compile the libvirt 0.8.4 with its Python bindings.

I have python 2.4 rpm installed but i dont use it. I use Python 2.7 source compiled version.

So when i compile libvirt it produces bindings for Python 2.4 which is obvious  choice since it is rpm.

So how should i make it point to Python 2.7 so that it produces bindings for it.  Installed path of Python 2.7 is /opt/Python2.7.

Please Guide me.

Thanks
Vipul

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]